-- 基础信息
base_info = {
	group_id = 133223300
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 300001, monster_id = 22010401, pos = { x = -4952.166, y = 200.481, z = -2519.119 }, rot = { x = 0.000, y = 198.195, z = 0.000 }, level = 1, drop_tag = "深渊法师", disableWander = true, pose_id = 9013, area_id = 18 },
	{ config_id = 300002, monster_id = 22040201, pos = { x = -4954.540, y = 200.541, z = -2521.323 }, rot = { x = 0.000, y = 58.887, z = 0.000 }, level = 1, drop_tag = "兽境幼兽", disableWander = true, pose_id = 101, area_id = 18 },
	{ config_id = 300004, monster_id = 22050201, pos = { x = -4948.698, y = 200.944, z = -2521.726 }, rot = { x = 0.000, y = 292.800, z = 0.000 }, level = 1, drop_tag = "兽境猎犬", disableWander = true, pose_id = 101, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 300005, gadget_id = 70300107, pos = { x = -4952.188, y = 200.758, z = -2520.838 }, rot = { x = 0.000, y = 357.108, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 300001, 300002, 300004 },
		gadgets = { 300005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
